<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12 col-sm-12 col-md-12 col-lg-12">
                                    <div class="order">
                                        <ul class="nav nav-pills nv-pil" role="tablist">
                                            <li class="nav-item">
                                                <a class="nav-link active" data-bs-toggle="pill" href="#home">Livraison</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" data-bs-toggle="pill" href="#menu1">Enlévement</a>
                                            </li>
                                        </ul>

                                        <!-- Tab panes -->
                                        <div class="tab-content">
                                            <div id="home" class="tab-pane active"><br>
                                                <ul class="nav nav-pills nv-pilsub" role="tablist">
                                                    <li class="nav-item">
                                                        <a class="nav-link active" data-bs-toggle="pill" href="#sub1">TOUS</a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a class="nav-link" data-bs-toggle="pill" href="#sub2">COMPLÊTÊES</a>
                                                    </li>
                                                </ul>

                                                <!-- Tab panes -->
                                                <div class="tab-content">
                                                    <div id="sub1" class="tab-pane active">
                                                        <div class="r-cher mt-2 col-lg-6 col-md-6 p-0">
                                                            <input type="text" class="form-control rcher" placeholder="Rechercher">
                                                            <!-- <div class="bar"> Hello</div> -->
                                                            <span class="bar"><img src="assets/img/icon/31.png" alt="31" width="20"></span>
                                                        </div>
                                                        <div class="col-lg-8 mt-3 p-0">
                                                            <div class="calendr">
                                                                <div class=" ">
                                                                    <label for=""><strong>De</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                    <!-- <label for="">De</label>
                                                                    <input type="date" placeholder="" class="form-control dat"> -->
                                                                </div>
                                                                <div class=" ">
                                                                    <label for=""><strong>À</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="pt-4">
                                                            <ul class="ordr-ul">
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h6 class="mb-3"><strong>Statut de l'enlévement</strong></h6>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Prêt pour pickup
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">En cours</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h6 class="mb-3"><strong>Statut de l'enlévement</strong></h6>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Prêt pour pickup
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Ramassage effectué</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h6 class="mb-3"><strong>Statut de l'enlévement</strong></h6>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Prêt pour pickup
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div id="sub2" class="tab-pane fade">
                                                        <div class="r-cher mt-2 col-lg-6 col-md-6 p-0">
                                                            <input type="text" class="form-control rcher" placeholder="Rechercher">
                                                            <!-- <div class="bar"> Hello</div> -->
                                                            <span class="bar"><img src="assets/img/icon/31.png" alt="31" width="20"></span>
                                                        </div>
                                                        <div class="col-lg-8 mt-3 p-0">
                                                            <div class="calendr">
                                                                <div class=" ">
                                                                    <label for=""><strong>De</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                    <!-- <label for="">De</label>
                                                                    <input type="date" placeholder="" class="form-control dat"> -->
                                                                </div>
                                                                <div class=" ">
                                                                    <label for=""><strong>À</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="pt-3">
                                                            <ul class="ordr-ul">
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h5><strong>Statut de l'enlévement</strong></h5>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Prêt pour pickup
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h5><strong>Statut de l'enlévement</strong></h5>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Prêt pour pickup
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h5><strong>Statut de l'enlévement</strong></h5>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Prêt pour pickup
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="menu1" class="tab-pane fade"><br>
                                                <ul class="nav nav-pills nv-pilsub" role="tablist">
                                                    <li class="nav-item">
                                                        <a class="nav-link active" data-bs-toggle="pill" href="#enl1">TOUS</a>
                                                    </li>
                                                    <li class="nav-item">
                                                        <a class="nav-link" data-bs-toggle="pill" href="#enl2">COMPLÊTÊES</a>
                                                    </li>
                                                </ul>

                                                <!-- Tab panes -->
                                                <div class="tab-content">
                                                    <div id="enl1" class="tab-pane active">
                                                        <div class="r-cher mt-2 col-lg-6 col-md-6 p-0">
                                                            <input type="text" class="form-control rcher" placeholder="Rechercher">
                                                            <!-- <div class="bar"> Hello</div> -->
                                                            <span class="bar"><img src="assets/img/icon/31.png" alt="31" width="20"></span>
                                                        </div>
                                                        <div class="col-lg-8 mt-3 p-0">
                                                            <div class="calendr">
                                                                <div class=" ">
                                                                    <label for=""><strong>De</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                    <!-- <label for="">De</label>
                                                                    <input type="date" placeholder="" class="form-control dat"> -->
                                                                </div>
                                                                <div class=" ">
                                                                    <label for=""><strong>À</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="pt-4">
                                                            <ul class="ordr-ul">
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h6 class="mb-3"><strong>Statut de l'enlévement</strong></h6>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Enlévement effectué
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">En cours</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h6 class="mb-3"><strong>Statut de l'enlévement</strong></h6>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Enlévement effectué
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Ramassage effectué</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h6 class="mb-3"><strong>Statut de l'enlévement</strong></h6>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Enlévement effectué
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div id="enl2" class="tab-pane fade">
                                                        <div class="r-cher mt-2 col-lg-6 col-md-6 p-0">
                                                            <input type="text" class="form-control rcher" placeholder="Rechercher">
                                                            <!-- <div class="bar"> Hello</div> -->
                                                            <span class="bar"><img src="assets/img/icon/31.png" alt="31" width="20"></span>
                                                        </div>
                                                        <div class="col-lg-8 mt-3 p-0">
                                                            <div class="calendr">
                                                                <div class=" ">
                                                                    <label for=""><strong>De</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                    <!-- <label for="">De</label>
                                                                    <input type="date" placeholder="" class="form-control dat"> -->
                                                                </div>
                                                                <div class=" ">
                                                                    <label for=""><strong>À</strong></label>
                                                                    <input type="date" value="2024-01-01" class="form-control">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="pt-3">
                                                            <ul class="ordr-ul">
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h5><strong>Statut de l'enlévement</strong></h5>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Enlévement effectué
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                        <div class="text-center"><button type="button" class="btn btn-grey1 w-100">Soumettre</button></div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h5><strong>Statut de l'enlévement</strong></h5>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Enlévement effectué
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                                <li>
                                                                    <div class="li">
                                                                        <div>
                                                                            <img class="mw-100" src="assets/img/icon/beg.png" alt="beg">
                                                                        </div>
                                                                        <div>
                                                                            <div class="pric">
                                                                                <div>
                                                                                    <span class="rate">45 €</span>
                                                                                </div>
                                                                                <div class="dropdown">
                                                                                    <button type="button" class="btn btn-drp" data-bs-toggle="dropdown">
                                                                                        <i class="fa-solid fa-ellipsis-vertical"></i>
                                                                                    </button>
                                                                                    <div class="dropdown-menu dm">
                                                                                        <h5><strong>Statut de l'enlévement</strong></h5>
                                                                                        <div class="mb-4">
                                                                                            <label class="container-c tti">Enlévement effectué
                                                                                                <input type="checkbox" checked="checked">
                                                                                                <span class="checkmark-c"></span>
                                                                                            </label>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                            <div class="prod">
                                                                                <h6><strong>Robe Ete femme courte débardeur décontracté sans</strong></h6>
                                                                                <p>Quantité x 2</p>
                                                                                <p>#23456789 sam doe </p>
                                                                                <p>type de livraison</p>
                                                                                <p><small>immédiate</small></p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                    <div>
                                                                        <button type="button" class="btn btn-grey w-30">Livré</button>
                                                                    </div>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>